require 'shellwords'

class Netfira::InstallerGenerator
  class Binary::Makensis < Binary

    def self.bin_files; %w[makensis] end

    attr_accessor :build_dir, :template_file_name

    def command
      "cd #{esc build_dir}; makensis #{esc template_file_name}"
    end

  end
end
